actions:
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: switch.tasmota
  type: turn_off
- device_id: 09b3f10c7ccb155f4e636ea80426a5a3
  domain: switch
  enabled: true
  entity_id: 9da021c8350628869cc5f36bc282f760
  type: turn_off
- device_id: 7e3315293a049e4790df57aefe22a8a9
  domain: switch
  enabled: true
  entity_id: 9b91efceaa3e5cb4e569845913aa1d04
  type: turn_off
- device_id: 3ae84e7b8da1205247f68d24460fe60a
  domain: switch
  entity_id: fb369fa77f1002883f224eb57fedf290
  type: turn_off
alias: Turn off Swiatlo na Kuchnia after 23:30 if clear
conditions:
- after: '23:30:00'
  before: 06:30:00
  condition: time
- condition: state
  entity_id: input_boolean.on_leave
  state: 'off'
- condition: state
  entity_id: binary_sensor.0x8c65a3fffeea673a_occupancy
  for:
    hours: 0
    minutes: 5
    seconds: 0
  state:
  - 'off'
- condition: device
  device_id: 66e998859b89cf23b000cc63e1ea9032
  domain: binary_sensor
  entity_id: 584e49486e9e6257cf0fdc764cce39c6
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 5243fe178006af9adee15bacfc9bcadc
  domain: binary_sensor
  entity_id: de7a9e40d544ab51409925618ef14deb
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 24de64bd6b33c91e5b13136abefb5306
  domain: switch
  entity_id: 0cf754a8ae10afd2be1dfc4986095c85
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_off
- condition: device
  device_id: 7b4293037a4bb8dd9362b7b76d6dedcf
  domain: switch
  entity_id: 410b385fae936b46a4da734b3344d3de
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_off
- condition: device
  device_id: ee4c386c52180c7b62ab5dcf466bf29a
  domain: switch
  entity_id: d64ce55f78c5b63d47c0dabeb64d645b
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_off
description: ''
id: '1763384250145'
mode: restart
triggers:
- minutes: / 3
  trigger: time_pattern
